<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Strona logowania</title>
    <meta charset="UTF-8">
    <link href="css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{header :: copy2}"></header>

<section class="registration_form">
    <form action="/login" method="post">
        <input th:type="password" th:placeholder="hasło" th:id="password" th:name="password">Hasło<br>
        <input th:type="number" th:placeholder="PESEL" th:id="PESEL" th:name="PESEL" min="10000000000"
               max="99999999999">Numer PESEL<br>
        <input th:type="number" th:placeholder="numer_logowania" th:id="noLogging" th:name="noLogging" min="10000000"
               max="99999999">Numer logowania<br>
        <input th:type="reset" value="Wyczyść">
        <button type="submit" th:text="Zaloguj"></button>
    </form>
</section>

<footer th:insert="~{footer :: copy}"></footer>

</body>


</html>